<?php $rootdir='../../';
$category='Lawsuits & Disputes';
$subcategory='Mediation'?>
<!doctype html>
<html class="no-js" lang="en">
  <head>
  <?php

    if (file_exists($rootdir . 'll-config.php')){
  		include($rootdir . 'll-config.php');
	 }

     if (file_exists($rootdir . '../../../ll-config-lawyerland.php')){
		include($rootdir . '../../../ll-config-lawyerland.php');
	 }

  echo "$HEAD_TITLE";
  ?>

   <!-- METAS -->
   <meta name="description" <?php echo "content=\"$HEAD_META_DESC\""; ?> />
   <meta name="author" content="www.lawyerland.com"  />
   <meta charset="utf-8" />
   <meta name="viewport" content="width=device-width, initial-scale=1.0" />

   <!-- STYLES -->

   <link rel="stylesheet" <?php echo "href=\"$STYLE_SHEET\""; ?> />
   <link rel="stylesheet" href="http://www.lawyerland.com/law-website-templates/css/custom.css" />
   <link rel="stylesheet" <?php echo "href=\"" . $rootdir . "_fa/css/font-awesome.min.css\""; ?> />
   <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
   <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
   <!--[if lt IE 9]>
	 <script src="http://www.lawyerland.com/js/html5shiv.min.js"></script>
	 <script src="http://www.lawyerland.com/js/respond.min.js"></script>
   <![endif]-->


</head>
<body role="document">



<?php include($rootdir . '_incl_MainMenu.php'); ?>

<!--img src='images/lawyerland.svg' width=100%-->
<img src="http://www.lawyerland.com/law-website-templates/img/law-court-building.jpg" width="100%">

<div class="container">
    <div class="row">
	   <div class="col-lg-12">
	       <div class="header-caption">
			<center>
				<?php echo "
				  <h1><i class=\"fa fa-university\"></i> $HEADING_MAIN</h1>
				  <h2>$HEADING_SUB</h2>
				  ";
				 ?>
			</center>
	       </div>
	   </div>
   </div>


<br><br>


<div class="row">
	<div class="col-lg-12">

	   	<div class="jumbotron">
	   		<?php echo "<p>$SITE_NAME: $LAW_FIRM_NAME<br>
			<br>
			$SITE_DESCRIPTION</p>"; ?>
       </div>
	</div>
</div>

<div class="row">
   <div class="col-md-8">
			<h1>Main lawyer content here</h1>
			<div style="font-size:17px">

				i.e.<br><br>
				Law is a system of rules enforced by governments to govern behaviour. Laws can be made by legislatures through legislation (resulting in statutes), the executive through decrees and regulations, or judges through binding precedent (normally in common law jurisdictions). Private individuals can create legally binding contracts, including (in some jurisdictions) arbitration agreements that may elect to accept alternative arbitration to the normal court process. The formation of laws themselves may be influenced by a constitution (written or unwritten) and the rights encoded therein. The law shapes politics, economics, history and society in various ways and serves as a mediator of relations between people.
				<br>
				<br>
			</div>
			<h1>Bootstrap Toolbox</h1>
			<?php include($rootdir . '_incl_BootstrapToolbox.php');?>
			<br>
			<br>
   </div>
    <div class="col-md-4">

       <?php include($rootdir . 'contact/form.php'); ?>

   </div>

</div>



</div><!--end of container-->



<?php echo "\n\n<address style=\"margin-bottom:0px\">$LAW_FIRM_NAME\n$LAW_FIRM_ADDRESS1\n$LAW_FIRM_CITY,$LAW_FIRM_STATE $LAW_FIRM_ZIP </address>";?>
<?php include($rootdir . '_incl_BottomMenu.php'); ?>




<script src="http://www.lawyerland.com/law-website-templates/js/modernizr.js"></script><noscript><a href="http://www.lawyerland.com">LawyerLand</a></noscript>
<script src="http://www.lawyerland.com/law-website-templates/js/jquery.min.js"></script><noscript><a href="http://www.lawyerland.com/law-firm-marketing/">Lawyer website marketing</a></noscript>
<script src="http://www.lawyerland.com/law-website-templates/js/bootstrap.min.js"></script><noscript><a href="http://www.lawyerland.com/law-website-templates/">Free lawyer website templates</a></noscript>
<script src="http://www.lawyerland.com/law-website-templates/js/maps.js"></script><noscript><a href="http://www.lawyerland.com/accidents-&-injuries/">Personal Injury Lawyers</a></noscript>

<?php include('_incl_TrackingCode.php'); ?>


  </body>
</html>
